
.file-comment-row > td {
	color: #aaa;
	font-size: 13px;
}
.file-comment-row a {
	color: #99d;
}
.file-comment-row a:hover {
	color: #55b;
}
a.sneaky-link {
	color: #333;
	font-size: 15pt;
}
a.sneaky-link:hover {
	color: #55b;
}

.file-table {
	border-collapse: collapse;
}

.file-item {
	border-color: #ddd;
	border-width: 1px 0px;
	border-style: solid;
}

